/*
Theme Name: Affordable Radon Southwest
Theme URI: http://adeptplus.com/
Template: kadence
Author: AdeptPlus
Author URI: http://adeptplus.com/
Description: Affordable Radon Southwest child theme for the Kadence Theme.
Version: 1.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: affordableradonsw2025
*/

/* Theme customization starts here
-------------------------------------------------------------- */
::-moz-selection {
	color: var(--global-palette9);
	background: var(--global-palette1);
}
::selection {
	color: var(--global-palette9);
	background: var(--global-palette1);
}

/* body - global variables
-------------------------------------------------------------- */
html, body {
	overflow-x: hidden;
}
body {
	--global-kb-spacing-xxl: 3.5rem;
	--global-kb-spacing-xl: 2.5rem;
	--global-kb-spacing-md: 30px;
	--global-kb-spacing-sm: 20px;
	-webkit-font-smoothing: antialiased;
}
@media screen and (min-width: 768px) {
	body {
		--global-kb-spacing-xxl: 4rem;
		--global-kb-spacing-xl: 3rem;
	}
}
@media screen and (min-width: 1025px) {
	body {
		--global-kb-spacing-xxl: 80px;
		--global-kb-spacing-xl: 60px;
		--global-kb-spacing-lg: 50px;
	}
}

/* paragraph
-------------------------------------------------------------- */
p, .single-content p {
	margin-top: 0;
	margin-bottom: 20px;
}
p:last-child, 
.single-content p:last-child {
	margin-bottom: 0;
}

/* text alignment
-------------------------------------------------------------- */
.text-justify {
	text-align: justify;
}

/* headings
-------------------------------------------------------------- */
h1 {
	letter-spacing: -0.32px;
}
h5 {
	letter-spacing: 1px;
}
h1, h2, h3, h4, h5, h6,
.single-content h1, 
.single-content h2, 
.single-content h3, 
.single-content h4, 
.single-content h5, 
.single-content h6 {
	margin-bottom: 20px;
}
h1:last-child, 
h2:last-child, 
h3:last-child, 
h4:last-child, 
h5:last-child, 
h6:last-child,
.single-content h1:last-child, 
.single-content h2:last-child, 
.single-content h3:last-child, 
.single-content h4:last-child, 
.single-content h5:last-child, 
.single-content h6:last-child {
	margin-bottom: 0;
}
@media screen and (min-width: 768px) {
	h1 {
		letter-spacing: -0.8px;
	}
	h5 {
		letter-spacing: 0.9px;
	}
}
@media screen and (min-width: 1025px) {
	h1 {
		letter-spacing: -1.5px;
	}
	h5 {
		letter-spacing: 0.8px;
	}
}


/* blockquote
-------------------------------------------------------------- */
.entry-content blockquote:last-child {
	margin-bottom: 0;
}

/* Forms
--------------------------------------------------------------- */
::-webkit-input-placeholder {
	color: #9E9E9E;
	opacity: 1;
}
::-moz-placeholder {
	color: #9E9E9E;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #9E9E9E;
	opacity: 1;
}
::-ms-input-placeholder {
	color: #9E9E9E;
	opacity: 1;
}
::placeholder {
	color: #9E9E9E;
	opacity: 1;
}
input, select, textarea,
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper.gravity-theme form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper.gravity-theme form .gfield textarea {
	color: var(--global-palette4);
	font-size: 16px;
	line-height: 1.625;
	font-family: var(--global-body-font-family);
	font-weight: 400;
	padding: 5px 10px;
	width: 100%;
	background-color: var(--global-palette9);
	border: 1px solid #E0E0E0;
	border-radius: 4px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}
.gform_wrapper.gravity-theme form input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
	min-height: unset;
}
input:focus,
textarea:focus {
	outline: none;
}
input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}
.gform_wrapper.gravity-theme {
	color: var(--global-palette4);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), linear-gradient(94.21deg, rgba(163, 79, 77, 0.8) 0%, rgba(108, 74, 158, 0.8) 113.1%);
	border-radius: 5px;

	padding: 30px 20px;
	position: relative;
}
.gform_wrapper.gravity-theme form .gfield textarea {
	display: block;
}
.gform_wrapper.gravity-theme form .gfield textarea.medium {
	height: 160px;
}
.gform_wrapper.gravity-theme form .gform_footer {
	padding: 0;
	margin-top: 24px;
}
.gform_wrapper.gravity-theme form select {
	font-size: 16px;
	height: 38px;
	padding: 0 10px;
}
.gform_wrapper p.gform_required_legend {
	display: none;
}
.gform_wrapper.gravity-theme form .gfield_required {
	color: var(--global-palette9);
}
.gform_wrapper form .gform_body .gform_fields {
	grid-row-gap: 25px;
	grid-column-gap: 25px;
}
.gform_wrapper form .gform_body .gfield_label {
    color: var(--global-palette9);
    font-size: 16px;
    font-weight: 500;
    font-family: var(--global-body-font-family);
    line-height: 1.5;
    text-transform: uppercase;
    margin-bottom: 6px;
    display: block;
}
.gform_wrapper.gravity-theme label {
	color: var(--global-palette9) !important;
}
.gform_wrapper.gravity-theme form .gform_footer {
	text-align: center;
	justify-content: center;
}
.gform_wrapper.gravity-theme form .gform_footer input[type="submit"] {
	color: var(--global-palette9) !important;
	background-color: var(--global-palette1);
	border-color: var(--global-palette1);

	margin-right: 0;
	margin-bottom: 0;
	padding: 13px 26px;
	/*	width: auto;*/
}
.gform_wrapper.gravity-theme form .gform_footer input[type="submit"]:hover,
.gform_wrapper.gravity-theme form .gform_footer input[type="submit"]:focus {
	background-color: var(--global-palette-btn-bg-hover);
	border-color: var(--global-palette-btn-bg-hover);
}
.gform_wrapper.gravity-theme form .ginput_container_date img.ui-datepicker-trigger {
	filter: invert(100%);
}
@media screen and (min-width: 1024px) {
	.gform_wrapper.gravity-theme {
		padding: 40px;
	}
}
@media screen and (min-width: 1200px) {
	.gform_wrapper.gravity-theme {
		padding-left: 80px;
		padding-right: 80px;
	}
	input, select, textarea,
	.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.gform_wrapper.gravity-theme form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.gform_wrapper.gravity-theme form .gfield textarea {
		padding: 10px 16px;
	}
	.gform_wrapper.gravity-theme form select {
		padding: 0 15px;
		height: 48px;
	}
}
/* end of Forms */

/* Password Protected
 * ----------------------------------------------------------------------- */
.single-content > .post-password-form {
    padding: 30px;
    background: var(--global-palette9);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.25);
	max-width: 800px;
}
.single-content > .post-password-form input[type="submit"] {
	margin-top: 10px;
	width: auto;
}

/* page title
------------------------------------------------------------- */
.entry-hero.page-hero-section .entry-header, 
.entry-hero-container-inner .entry-header {
	padding-top: var(--global-kb-spacing-xl);
	padding-bottom: var(--global-kb-spacing-xl);
}

/* 404 template
-------------------------------------------------------------------------- */
.error404 .error .page-header {
	margin-bottom: 20px;
}
@media screen and (min-width: 1025px) {
	.error404 .content-area {
		padding-top: var(--global-kb-spacing-lg);
		padding-bottom: var(--global-kb-spacing-xl);
	}
}

/* search template
-------------------------------------------------------------------------- */
body.search .pagination {
	text-align: center;
}
body.search article.loop-entry {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.25);
}
body.search article.loop-entry .post-thumbnail {
	padding-bottom: 100%;
}
.more-link-wrap > a {
	color: var(--global-palette-btn);
	background: var(--global-palette-btn-bg);
	font-weight: 600;
	font-size: 15px;
	line-height: 1;
	font-family: var(--global-heading-font-family);
	letter-spacing: 0;
	text-transform: uppercase;

	padding: 12px 15px;
	border: 0;
	border-radius: 3px;
	display: inline-block;
}
.more-link-wrap > a:hover,
.more-link-wrap > a:focus {
	color: var(--global-palette-btn-hover);
	background: var(--global-palette-btn-bg-hover);
	border-color: var(--global-palette-btn-bg-hover);
	box-shadow: 0px 15px 25px -7px rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 768px) {
	.more-link-wrap > a {
		font-size: 16px;
		padding: 13px 17px;
		border-radius: 4px;
	}
}
@media screen and (min-width: 1025px) {
	.more-link-wrap > a {
		font-size: 18px;
		padding: 14px 19px;
	}
}

/* same height column with image
----------------------------------------------------- */
@media screen and (min-width: 768px) {
	.wp-block-kadence-column.sh-img-col .wp-block-kadence-image,
	.wp-block-kadence-column.sh-img-col .wp-block-image,
	.wp-block-kadence-column.sh-img-col .wp-block-kadence-image .kb-image-has-overlay,
	.wp-block-kadence-column.sh-img-col .wp-block-image .kb-image-has-overlay,
	.wp-block-kadence-column.sh-img-col .wp-block-kadence-image .kb-is-ratio-image,
	.wp-block-kadence-column.sh-img-col .wp-block-kadence-image figure,
	.wp-block-kadence-column.sh-img-col .wp-block-kadence-image img,
	.wp-block-kadence-column.sh-img-col .wp-block-image img {
		height: 100%;
	}
	.wp-block-kadence-column.sh-img-col .wp-block-kadence-image img,
	.wp-block-kadence-column.sh-img-col .wp-block-image img {
		object-fit: cover;
		width: 100%;
	}
}

/* top header
-------------------------------------------------------------- **/
.site-top-header-wrap .site-header-row-container-inner,
.site-top-header-wrap .site-header-row-container-inner > div,
.topbar-header-row,
.topbar-header-row > div {
	position: relative;
}
.site-top-header-wrap .site-header-row-container-inner::before,
.topbar-header-row::before {
	content: '';
	display: block;
	background-color: rgba(0, 0, 0, 0.5);

	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.arsw-websites {
	display: flex;
	gap: 7px;
}
.arsw-websites .minisite-btn {
	color: var(--global-palette9);
	font-size: 13px;
	font-weight: 600;
	font-family: var(--global-heading-font-family);
	line-height: 1;
	text-transform: uppercase;
	text-decoration: none !important;
	text-align: center;

	background: rgba(225, 118, 38, 0.2);
	padding: 5px 10px;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.arsw-websites .minisite-btn:hover,
.arsw-websites .minisite-btn:focus,
.page-template-arizona-template .arsw-websites .arizona.minisite-btn,
.page-template-new-mexico-template .arsw-websites .new-mexico.minisite-btn,
.page-template-texas-template .arsw-websites .texas.minisite-btn,
.page-template-colorado-template .arsw-websites .colorado.minisite-btn {
	background: var(--global-palette1);
}
.secondary-navigation .secondary-menu-container > ul li.menu-item:last-child > a {
	padding-right: 0;
}
@media screen and (min-width: 1025px) {
	.arsw-websites {
		gap: 12px;
	}
	.arsw-websites .minisite-btn {
		padding-left: 14px;
		padding-right: 14px;
	}
}
@media screen and (max-width: 1024px) {
	#topbar-nav > .navigation > .menu-container > .menu > .wp-block-kadence-navigation-link > .kb-link-wrap > .kb-nav-link-content {
		font-weight: 400 !important;
	}
}
@media screen and (max-width: 900px) {
	.site-top-header-wrap .site-header-row-container-inner > .site-container {
		padding-top: 10px;
	}
	.site-top-header-inner-wrap.site-header-row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		grid-gap: 5px;
	}
	.site-top-header-inner-wrap.site-header-row > .site-header-section {
		width: 100%;
		justify-content: center;
	}
	.arsw-websites {
		justify-content: center;
	}
}
@media screen and (max-width: 374px) {
	.site-top-header-wrap .site-header-row-container-inner > .site-container,
	#topbar-row > .kt-row-column-wrap {
		padding-left: 10px;
		padding-right: 10px;
	}
	.arsw-websites {
		gap: 5px;
	}
}

/* main row header
-------------------------------------------------------------- */
#site-navigation .kadence-menu-icon-side-left .menu-label-icon-wrap {
	margin-right: 10px;
}
#masthead .header-navigation .header-menu-container ul.kb-navigation li.menu-item {
	border: 0;
}
#main-header .menu-item .kadence-svg-iconset {
	color: #9E9E9E;
}
#main-header .menu-item .kadence-svg-iconset.svg-baseline svg {
	top: 0;
}
.header-navigation .header-menu-container ul ul li.menu-item.kadence-menu-icon-side-left > a {
	display: flex;
	align-items: center;
}
.wp-block-kadence-header-section .wp-block-kadence-navigation .menu-container > .menu > .menu-item.menu-item-has-children > .kb-link-wrap {
	display: flex;
	align-items: center;
}
.wp-block-kadence-header-section .navigation > .menu-container > .menu > .wp-block-kadence-navigation-link.menu-item-has-children > .kb-link-wrap > .kb-nav-link-content {
/*	padding-right: 16px;*/
}
.wp-block-kadence-header-section .navigation > .menu-container > .menu > .wp-block-kadence-navigation-link.menu-item-has-children > .kb-link-wrap .kb-nav-dropdown-toggle-btn {
	color: #757575;
	margin-top: -5px;
	margin-left: 5px;
	width: unset;
}
.mobile-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button {
	border-left: 0 !important;
}
@media screen and (min-width: 1025px) {
	#masthead .highlight.menu-item,
	.wp-block-kadence-navigation-link.highlight {
		margin-left: 6px;
		height: unset;
	}
	#masthead .highlight.menu-item > a,
	.wp-block-kadence-navigation-link.highlight > .kb-link-wrap > .kb-nav-link-content {
		color: var(--global-palette5);
		font-size: 15px;
		font-weight: 600;
		font-family: var(--global-heading-font-family);
		line-height: 1;
		background-color: var(--global-palette7);
		padding: 12px 16px;
		border-radius: 3px;
	}
	#masthead .highlight.menu-item > a:hover,
	#masthead .highlight.menu-item > a:focus,
	.wp-block-kadence-navigation-link.highlight > .kb-link-wrap > .kb-nav-link-content:hover,
	.wp-block-kadence-navigation-link.highlight > .kb-link-wrap > .kb-nav-link-content:focus {
		color: var(--global-palette9);
		background-color: var(--global-palette6);
	}
}
@media screen and (min-width: 1200px) {
	#masthead .highlight.menu-item,
	.wp-block-kadence-navigation-link.highlight {
		margin-left: 15px;
	}
	#site-navigation .kadence-menu-icon-side-left .menu-label-icon-wrap {
		margin-right: 18px;
	}
}

/* Footer - main
-------------------------------------------------------------- */
.site-middle-footer-wrap .site-footer-row-container-inner,
.site-middle-footer-wrap .site-footer-row-container-inner > div {
	position: relative;
}
.site-middle-footer-wrap .site-footer-row-container-inner::before {
	content: '';
	display: block;
	background-color: rgba(0, 0, 0, 0.5);

	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#main-footer-row {
	font-size: 13px;
}
#colophon h2.widgettitle,
#colophon h2.widget-title {
	color: var(--global-palette9);
    font-size: 16px;
    font-family: var(--global-heading-font-family);
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.5;
    margin-bottom: 5px;
}
#colophon .menu > li,
#main-footer-row .menu > li {
	line-height: 1.5;
}
#colophon .menu > li:not(:last-child),
#main-footer-row .menu > li:not(:last-child) {
	margin-bottom: 5px;
}
#colophon .menu a,
#main-footer-row .menu a {
	padding: 0;
}
#colophon .menu .current-menu-item > a,
#colophon .menu .current_page_item > a,
#main-footer-row .menu a:hover,
#main-footer-row .menu a:focus,
#main-footer-row .wp-block-navigation a:hover,
#main-footer-row .wp-block-navigation a:focus,
#main-footer-row .current-menu-item > a,
#main-footer-row .current_page_item > a {
	color: var(--global-palette1);
}
#main-footer-row .wp-block-site-logo {
	margin-right: 0 !important;
}
#main-footer-row .footer-socmed .kt-svg-icon-wrap a.kt-svg-icon-link {
	color: var(--global-palette5);
	width: 30px;
	height: 30px;
	background-color: var(--global-palette9);
	border-radius: 3px;

	display: inline-flex;
	align-items: center;
	justify-content: center;
}
#main-footer-row .footer-socmed .kt-svg-icon-wrap a.kt-svg-icon-link .kb-svg-icon-wrap {
	font-size: 15px;
}
@media screen and (min-width: 768px) {
	#main-footer-row {
		font-size: 14px;
	}
	#colophon .site-middle-footer-inner-wrap.site-footer-row.site-footer-row-columns-5,
	#main-footer-row > .kt-row-column-wrap {
		display: grid;
		grid-template-columns: repeat(5, minmax(0, 1fr));
	}
	#colophon .site-footer-middle-section-1 .footer-widget-area > .footer-widget-area-inner {
		max-width: 152px;
	}
	.footer-logo > figure {
		margin-left: 0 !important;
	}
	#colophon h2.widgettitle,
	#colophon h2.widget-title {
		font-size: 17px; 
		margin-bottom: 20px;
	}
	#colophon .menu > li:not(:last-child) {
		margin-bottom: 8px;
	}
	.footer-contact-header {
		margin-bottom: 20px !important;
	}
}
@media screen and (min-width: 900px)  {
	#colophon .site-middle-footer-inner-wrap.site-footer-row.site-footer-row-columns-5,
	#main-footer-row > .kt-row-column-wrap {
		grid-template-columns: 1fr repeat(4, 14.2%);
	}
}
@media screen and (min-width: 1025px) {
	#main-footer-row {
		font-size: 15px;
	}
	#colophon .site-middle-footer-inner-wrap.site-footer-row.site-footer-row-columns-5,
	#main-footer-row > .kt-row-column-wrap {
		column-gap: 36px;
	}
}
@media screen and (max-width: 767px) {
	#colophon .site-middle-footer-inner-wrap.site-footer-row,
	#main-footer-row {
		text-align: center;
	}
	#colophon .footer-social-wrap .footer-social-inner-wrap {
		justify-content: center;
	}
	#main-footer-row .wp-block-navigation,
	#main-footer-row .wp-block-navigation__container {
		text-align: center;
		justify-content: center !important;
		align-items: center;
	}

}

/* Footer - Copyright
-------------------------------------------------------------- */
#colophon .sep {
    margin-left: 5px;
    margin-right: 5px;
}
@media screen and (min-width: 1200px) {
    #colophon .sep {
        margin-left: 10px;
        margin-right: 10px;
    }
}
@media screen and (max-width: 1024px) {
	.site-bottom-footer-wrap .site-footer-row-container-inner {
		padding-right: 55px;
	}
	.site-bottom-footer-wrap .site-footer-row-container-inner .site-container {
		padding-left: 10px;
	}
}


/* bg transparent
--------------------------------------------------------------- */
.bg-transparent,
.bg-transparent > div {
	background-color: transparent !important;
}

/* Testimonials
----------------------------------------------------------------- **/
.arsw-testimonials.wp-block-kadence-testimonials .kt-blocks-testimonials-inner-wrap .kt-testimonial-item-wrap {
	position: relative;
}
.arsw-testimonials.wp-block-kadence-testimonials .kt-testimonial-grid-wrap {
	grid-row-gap: 60px;
}
.arsw-testimonials .kt-testimonial-item-wrap .kt-testimonial-text-wrap {
	display: flex;
	height: 100%;
}
.arsw-testimonials .kt-testimonial-item-wrap .kt-svg-testimonial-global-icon-wrap {
	padding-top: 5px;
}
.arsw-testimonials .kt-testimonial-item-wrap .kt-testimonial-media-inner-wrap .kadence-testimonial-image-intrisic {
	background-color: inherit;
	border-radius: 100px;
}
.arsw-testimonials .kt-testimonial-item-wrap .kt-testimonial-content-wrap {
	display: flex;
	align-items: center;
}
.arsw-testimonials .kt-testimonial-item-wrap  .kt-testimonial-meta-wrap {
	position: absolute;
	bottom: -35px;
}
.arsw-testimonials .kt-testimonial-meta-wrap .kt-testimonial-meta-name-wrap {
	padding-top: 3px;
}

/* Resources Grid
---------------------------------------------------------------------- **/
.resources-grid .kadence-post-image-intrisic {
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 1025px) {
	.resources-grid .kadence-post-image-intrisic {
		padding-bottom: 79% !important;
	}
}

/* Process infobox
-------------------------------------------------------------------- **/
.process-infobox.wp-block-kadence-infobox .kt-blocks-info-box-link-wrap {
	align-items: flex-start;
}
.process-infobox.wp-block-kadence-infobox .kadence-info-box-number-container .kt-blocks-info-box-number {
	letter-spacing: -2.7px;
	min-width: 53px;
	justify-content: flex-end;
}
@media screen and (min-width: 768px) {
	.process-infobox.wp-block-kadence-infobox .kadence-info-box-number-container .kt-blocks-info-box-number {
		letter-spacing: -3.3px;
		min-width: 63px;
	}
}
@media screen and (min-width: 1025px) {
	.process-infobox.wp-block-kadence-infobox .kadence-info-box-number-container .kt-blocks-info-box-number {
		letter-spacing: -3.9px;
		min-width: 79px;
	}
}

/** FAQs 
----------------------------------------------------------------- **/
.faqs-accordion .kt-accordion-wrap .wp-block-kadence-pane {
	box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}
.faqs-accordion .kt-accordion-wrap .wp-block-kadence-pane .kt-accordion-header-wrap .kt-blocks-accordion-header {
	background: linear-gradient(94.21deg, rgba(108, 74, 158, 0.9) 0%, rgba(163, 79, 77, 0.9) 113.1%);
}
.faqs-accordion .kt-accordion-wrap .wp-block-kadence-pane .kt-accordion-panel-inner {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(94.21deg, rgba(108, 74, 158, 0.9) 0%, rgba(163, 79, 77, 0.9) 113.1%);
}

/* services section
-------------------------------------------------------------------- */
.service-col .img-wrap .kb-is-ratio-image {
	padding-bottom: 175px;
}
@media screen and (min-width: 768px) {
	.service-col .img-wrap.pb-265 .kb-is-ratio-image {
		padding-bottom: 265px;
	}
}

/* recaptcha
--------------------------------------------------------------------- **/
.grecaptcha-badge {
	bottom: 70px !important;
}

/* rows
--------------------------------------------------------------------- **/
@media screen and (max-width: 1024px) {
	.cactus-bg-row.kt-row-has-bg.wp-block-kadence-rowlayout,
	.palm-tree-bg-row.kt-row-has-bg.wp-block-kadence-rowlayout {
		background-size: 1024px;
	}
}

/* Homepage Locations section
----------------------------------------------------------------------- **/
@media screen and (max-width: 767px) and (orientation: portrait) {
	.location-map-image img {
		height: 200px;
    	object-fit: cover;
    	object-position: bottom;
	}
	.texas.location-map-image img,
	.durango.location-map-image img {
		object-position: center;
	}
}

/** Mojave, Catalina, Sierra, High Sierra - Safari browsers
------------------------------------------------------------------------------- */
body.catalina .wp-block-kadence-advancedbtn.kb-buttons-wrap .kb-button:not(:last-child),
body.mojave .wp-block-kadence-advancedbtn.kb-buttons-wrap .kb-button:not(:last-child),
body.high-sierra .wp-block-kadence-advancedbtn.kb-buttons-wrap .kb-button:not(:last-child),
body.sierra .wp-block-kadence-advancedbtn.kb-buttons-wrap .kb-button:not(:last-child) {
	margin-right: 1rem;
}
body.catalina .wp-block-kadence-pane:not(:last-child),
body.mojave .wp-block-kadence-pane:not(:last-child),
body.high-sierra .wp-block-kadence-pane:not(:last-child),
body.sierra .wp-block-kadence-pane:not(:last-child) {
	margin-bottom: 1rem;
}
body.mojave .kb-button.button .kt-btn-icon-side-left,
body.catalina .kb-button.button .kt-btn-icon-side-left,
body.high-sierra .kb-button.button .kt-btn-icon-side-left,
body.sierra .kb-button.button .kt-btn-icon-side-left {
	margin-right: 0.5em;
}
body.mojave #colophon .menu .menu-item:not(.current-menu-item):not(.current_page_item) a:not(:hover):not(:focus),
body.catalina #colophon .menu .menu-item:not(.current-menu-item):not(.current_page_item) a:not(:hover):not(:focus),
body.high-sierra #colophon .menu .menu-item:not(.current-menu-item):not(.current_page_item) a:not(:hover):not(:focus),
body.sierra #colophon .menu .menu-item:not(.current-menu-item):not(.current_page_item) a:not(:hover):not(:focus) {
	color: inherit;
}
body.mojave .footer-social-wrap .footer-social-inner-wrap > a:not(:first-child),
body.catalina .footer-social-wrap .footer-social-inner-wrap > a:not(:first-child),
body.high-sierra .footer-social-wrap .footer-social-inner-wrap > a:not(:first-child),
body.sierra .footer-social-wrap .footer-social-inner-wrap > a:not(:first-child) {
	margin-left: 3px;
}
body.mojave .footer-social-wrap .footer-social-inner-wrap > a:not(:last-child),
body.catalina .footer-social-wrap .footer-social-inner-wrap > a:not(:last-child) ,
body.high-sierra .footer-social-wrap .footer-social-inner-wrap > a:not(:last-child),
body.sierra .footer-social-wrap .footer-social-inner-wrap > a:not(:last-child) {
	margin-right: 3px;
}
body.catalina .arsw-websites .minisite-btn,
body.mojave .arsw-websites .minisite-btn,
body.high-sierra .arsw-websites .minisite-btn,
body.sierra .arsw-websites .minisite-btn {
	margin-left: 5px;
	margin-right: 5px;
}
@media screen and (min-width: 1025px) {
	body.catalina .arsw-websites .minisite-btn,
	body.mojave .arsw-websites .minisite-btn,
	body.high-sierra .arsw-websites .minisite-btn,
	body.sierra .arsw-websites .minisite-btn {
		margin-left: 10px;
		margin-right: 10px;
	}
}
body.catalina .arsw-websites .minisite-btn:first-child,
body.mojave .arsw-websites .minisite-btn:first-child,
body.high-sierra .arsw-websites .minisite-btn:first-child,
body.sierra .arsw-websites .minisite-btn:first-child {
	margin-left: 0;
}
body.catalina .arsw-websites .minisite-btn:last-child,
body.mojave .arsw-websites .minisite-btn:last-child,
body.high-sierra .arsw-websites .minisite-btn:last-child,
body.sierra .arsw-websites .minisite-btn:last-child {
	margin-right: 0;
}



/* Service Area Page */
/* Layout 1 */
.service-areas-list.grid-cols {
    -webkit-column-gap: 9px;
    -moz-column-gap: 9px;
    column-gap: 9px;
    row-gap: 9px;
}
.service-areas-list .service-mitigation {
	line-height: 1;
}
.service-areas-list .entry-header {
    margin-bottom: 0;
}
.service-areas-list .entry-title a {
	border-radius: 7px;
    padding: 7px 5px 8px;
    background-color: var(--global-palette2);
    display: block;
    color: #fff;
	text-align: center;
}
.service-areas-list .entry-title a:hover {
	background-color: var(--global-palette-btn-bg-hover)
}

@media screen and (max-width: 991px) {
	.service-areas-list .entry-title a {
		padding: 10px;
	}
}